Page tree
Skip to end of metadata
Go to start of metadata

Produto:

Protheus.

Ocorrência:

Ao executar migração para versão 12, no final do processo de execução de compatibilizadores o mesmo informa o seguinte erro:

Descrição:
A função GPESR0UPD não foi encontrada no repositório.

Passo a passo:

Conforme link http://tdn.totvs.com/pages/viewpage.action?pageId=273999297 esse erro foi corrigido na lib.
Caso ocorra outro erro relacionado a AFY811 aplique também o pacote disponível em http://tdn.totvs.com/pages/releaseview.action?pageId=235334710 que está em anexo.

Lib: https://suporte.totvs.com/portal/p/10098/download#detail/494091
Procedimento para atualizar lib: http://tdn.totvs.com/pages/viewpage.action?pageId=268576719

Após atualização da LIB, excluir os arquivos abaixo:

- Exclua os arquivos *.DBF da pasta SYSTEMLOAD
- Exclua os arquivos *.IDX da pasta SYSTEMLOAD
- Exclua os arquivos *.LOG da pasta SYSTEM
- Exclua os arquivos *.TSK da pasta APPSERVER_X32 

patch_migrador_12.zip

Observações:

P12.1.16

Base de conhecimento relacionada: PSIGAGPE0728 - GPECONV - Manual de Conversão Gestão de Pessoal Versão 12.